Thursday, 20 November 2008

Announcing availability of Libwww on OpenVMS release 1.0!

We are more than happy to announce first release of Libwww on OpenVMS!

There are kits for Alpha and Integrity, both requiring OpenVMS V8.3 or higher, and they may be found here for:
Alpha
Integrity
Please do leave a short message as a comment to this entry when you download either of the above kits!

Regards, BCJA

3 comments:

Peter Hofman said...

Are the sources available too? If not, is it possible to get a back port to OpenVMS 7.3-2

John Apps said...

Thank you for the mail, Peter! I'll speak with my colleague and see what we can do. I suspect 7.3-2 will not be a problem, the sources just might due to intellectual property rules that our joint employer enforces.
But please bear with me and I'll get back via mail.

John

John Apps said...

Peter, if you would like a kit and possibly the sources, please send an email to brett.r.cameron(AT)gmail.com and johndapps(AT)gmail.com and we'll be happy to send you the address for the kits.